
Figure - Bug #117929
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】【AUDIO】酷狗音乐、爱奇艺、抖音播放时，进入冥想模式音乐不暂停，退出时
无声，过几秒有很小的声音
2023-05-15 14:58 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、实车测试环境

【测试步骤】

1、酷狗音乐、爱奇艺、抖音播放时

2、中控进入冥想模式音乐

3、中控退出冥想模式

【预期结果】

2、音乐视频等暂停播放

3、退出时音乐视频恢复播放或者继续保持暂停状态

【实际结果】

2、3、进入冥想模式音乐不暂停，退出时无声，过几秒有很小的声音

History

#1 - 2023-05-15 15:13 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

Hi ALL

从当前日志来看，中控冥想模式下，发送了焦点LOSS的消息；

由于当前副屏的视频播放不遵守焦点LOSS，所有需要mute。

该问题采取方案和117623一致。

#2 - 2023-05-17 11:15 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

HI 永红
该问题和117623一致，具体方案已经更新在117623中；

请使用5/17号后的版本验证；谢谢！

PS：如果出现重新播放时，音量过小请转回我们继续分析，谢谢！

#3 - 2023-08-02 16:41 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

117623已经验证通过并关闭

#4 - 2023-08-02 16:42 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-08-02 16:42 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

mingxiang-case1321.txt 4.5 MB 2023-05-15 CD TEST-方永红
